<component name="libraryTable">
  <library name="Maven: net.bytebuddy:byte-buddy:1.12.13">
    <CLASSES>
      <root url="jar://E:/java/apache-maven-3.5.0/apache-maven-3.5.0/data/net/bytebuddy/byte-buddy/1.12.13/byte-buddy-1.12.13.jar!/" />
    </CLASSES>
    <JAVADOC>
      <root url="jar://E:/java/apache-maven-3.5.0/apache-maven-3.5.0/data/net/bytebuddy/byte-buddy/1.12.13/byte-buddy-1.12.13-javadoc.jar!/" />
    </JAVADOC>
    <SOURCES>
      <root url="jar://E:/java/apache-maven-3.5.0/apache-maven-3.5.0/data/net/bytebuddy/byte-buddy/1.12.13/byte-buddy-1.12.13-sources.jar!/" />
    </SOURCES>
  </library>
</component>